/*
 Theme Name:     Grow My Business Divi Child
 Theme URI:      https://www.growmybusiness.co.nz
 Description:    Divi Child Theme for Grow My Business
 Author:         Ben Elwood
 Author URI:     https://www.growmybusiness.co.nz
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* Theme customization starts here
------------------------------------------------------- */

div#testimonial-slider-track {
    overflow: visible;
}

.splide .testimonial {
    padding: 30px;
    box-shadow: 2px 10px 50px -20px rgba(0,0,0,0.3);
	background: #fff;
}

.splide .testimonial .client {
	font-weight: 600;
}

@media screen and (max-width: 980px) {
	.splide .testimonial {
		max-width: 80vw;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
}